/*special header -->  mountain bg */
.mountainsHeader {
  background: transparent url("/wp-content/uploads/2017/04/InternalPagesBokeh.png") repeat-x center top;
  padding-top: 180px;
  padding-bottom: 0px;
  height: 180px;
}

.su-button-wide {
  display: block !important;
  margin: 0px 0;
}

#page-container {
  padding-top: 0px !important;
}

#main-header {
  top: 0px !important;
}
/**social media icons - right sidebar **/
.aps-group-horizontal, .aps-each-icon{
  z-index: 9;
}
/*
#mainLogo {
content: url(/wp-content/uploads/2018/04/DPCelebration-logo.png);
}
*/
/** /shop styles**/
.button{
  background-color: #b5381a !important;
  border: none !important;
  color: #eddece !important;
}
.woocommerce-breadcrumb{
  color: #000000 !important;
}
.woocommerce-breadcrumb a, .woocommerce-breadcrumb a:hover{
  color: #922b12 !important;
}

/**Print ticket**/
.ticket_cart, .tktPrint table, .tktPrint tr, .tktPrint td{
  border:none !important;
}

#et-info {
  /*left: 50%;
  top:50%;
  position: absolute;
  transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);*/
  width: 100%;
  margin: 0 auto;
  text-align: center;
  margin-top: 20px !important;
}
#et-top-navigation{
  padding: 0px !important;
  height: 130px !important;
  position: relative;
  top: 70px;
}
#et-secondary-menu{
  width:auto;
  line-height: 34px;
}
#et-secondary-menu ul{
  float:left;
}
.et-cart-info{
  float:left;
}
.et_header_style_centered #top-menu li.mega-menu > ul {
  top: 208px !important;
}
.centerContainer{
  padding: 0px 15%;
  background-color: #0e7fbf;
}

.centerContainerTop{
  padding: 0px 15%;
}



.et_mobile_menu li li {
  padding-left: 0;
}

#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
  content: "";
}
#top-menu li {
  padding-right: 0 !important;
}
#top-menu li a{
  padding-right: 0 !important;
}
#widgetTop{
  width:530px;
  position: absolute;
}
#widgetPurchase{
  /*min-width: 320px;*/
}
#widgetPurchaseContent{
  min-width: 320px;
}
#post-90 .entry-content .et_pb_section .et_pb_row:nth-child(2n){
  min-width: 320px;
  /*width: 100%;*/
}
.mega-mega-info > a:first-child{
  background-image: url("../../../wp-content/uploads/2015/02/Info.png") !important;
  background-position: left center !important;
  background-repeat: no-repeat !important;
  padding-left: 28px !important;
  width: auto !important;
}
.mega-mega-info > a:first-child:hover{
  background-image: url('../../../wp-content/uploads/2015/02/Info-Over.png') !important;
  background-position: left center !important;
  background-repeat: no-repeat !important;
}
.mega-mega-special{
  background-image: url('../../../wp-content/uploads/2015/02/Specials.png');
  padding-top: 53px !important;
  background-repeat: no-repeat;
  background-position: center top;
  text-align: center;
  margin: 0 auto;
  padding-top: 30px;
  width: 150px;
}
.mega-mega-buyTicket{
  background-image: url('../../../wp-content/uploads/2015/02/Tix.png');
  padding-top: 53px !important;
  background-repeat: no-repeat;
  background-position: center top;
  text-align: center;
  margin: 0 auto;
  padding-top: 30px;
  width: 150px;
}
#widgetPurchase{
  max-width: 700px;
  margin: 0 auto;
}

.sIconsContent{
  float: left;
}
.phoneContent:before{
  content: '' !important;
}

.phoneContent {
  float: left !important;
  font-weight: bold;
  font-size: 145% !important;
  color: #000;
  margin-left: 65px !important;
  height: 36px !important;
  border-right: 2px solid #000;
  line-height: 36px !important;
  letter-spacing: 0px !important;
}

#top-header .et-social-icon a {
  font-size: 28px !important;
  letter-spacing: 0px !important;
}

#et-info-phone::before {
  right: 5px;
}
.et-social-facebook a.icon::before, .et-social-twitter a.icon::before, .et-social-google-plus a.icon::before, .et-social-rss a.icon::before {
  font-size: 20px !important;
  line-height: 36px;
}

/*
.ubermenu-main {
height: 130px !important;
float: left;
margin-left: 30%;
}
.ubermenu-nav{
height: 130px !important;
}

.ubermenu-nav li a{
padding-top: 0 !important;
height: 130px !important;
line-height: 130px !important;
padding-bottom: 0 !important;
text-align: center;
}
*/


@media all and (max-width: 1020px) and (min-width: 900px){
  /*  .container{
  width: auto;
  margin: 0 10px;
  } */
  #widgetPurchase{
  width:100%;
  /*margin: 0 50px;*/
}
#widgetPurchaseWonder{
  min-width:320px;
}
#et-secondary-menu {
  width:370px;
}
.mega-mega-mega-info{
  background-image: url('../../../wp-content/uploads/2015/02/Info.png');
  padding-top: 53px !important;
  background-repeat: no-repeat !important;
  background-position: center top !important;
  text-align: center !important;
  margin: 0 auto !important;
  padding-top: 30px !important;
  width: 150px !important;
}
.mega-special{
  background-image: url('../../../wp-content/uploads/2015/02/Specials.png');
  padding-top: 53px !important;
  background-repeat: no-repeat;
  background-position: center top;
  text-align: center;
  margin: 0 auto;
  padding-top: 30px;
  width: 150px;
}
.mega-buyTicket{
  background-image: url('../../../wp-content/uploads/2015/02/Tix.png');
  padding-top: 53px !important;
  background-repeat: no-repeat;
  background-position: center top;
  text-align: center;
  margin: 0 auto;
  padding-top: 30px;
  width: 150px;
}
}

@media all and (min-width: 380px) and (max-width: 1023px){
  #widgetPurchase{
  width: 100%;
  margin: 0 auto;
}

#post-90 .entry-content .et_pb_section .et_pb_row:nth-child(2n){
  min-width: 320px;
  width: 100% !important;
}
.mega-mega-mega-info{
  background-image: url('../../../wp-content/uploads/2015/02/Info.png');
  padding-top: 53px !important;
  background-repeat: no-repeat !important;
  background-position: center top !important;
  text-align: center !important;
  margin: 0 auto !important;
  padding-top: 30px !important;
  width: 150px !important;
}
.mega-special{
  background-image: url('../../../wp-content/uploads/2015/02/Specials.png');
  padding-top: 53px !important;
  background-repeat: no-repeat;
  background-position: center top;
  text-align: center;
  margin: 0 auto;
  padding-top: 30px;
  width: 150px;
}
.mega-buyTicket{
  background-image: url('../../../wp-content/uploads/2015/02/Tix.png');
  padding-top: 53px !important;
  background-repeat: no-repeat;
  background-position: center top;
  text-align: center;
  margin: 0 auto;
  padding-top: 30px;
  width: 150px;
}
#widgetTop{
  /*display:none;*/
}
#et-secondary-menu {
  width:auto;
}
.et-cart-info{
  float:none;
}
.et_duplicate_social_icons{
  float:none;
}
}

@media all and (max-width: 380px) {
  .logoContainer .logoImgLeft {
  position: relative !important;
}
#main-header{
  height: 75px;
  margin: 0 auto;
}
#post-363 .et_pb_row_0 .et_pb_text_0 {
  margin: 0px !important;
}
.topHeaderCustom{
  display: none !important;
}
}

@media all and (max-width: 640px) {
  #main-header{
  /*background-image: url('//lumberjackadventure.com/wp-content/uploads/2016/04/MobiWoodBG3.jpg') !important; there is in index*/
}
.topHeaderCustom{
  display: none !important;
}
}

.et-social-icons {
  display: block !important;
}
#widgetPurchase{
  width:auto;
  margin: 0 auto;
  min-width: 300px;
}
#widgetPurchaseWonder{
  min-width: 300px;
}
.mega-mega-info{
  background-image: url('../../../wp-content/uploads/2015/02/Info.png');
  padding-top: 53px !important;
  background-repeat: no-repeat !important;
  background-position: center top !important;
  text-align: center !important;
  margin: 0 auto !important;
  padding-top: 30px !important;
  width: 150px !important;
}
.mega-special{
  background-image: url('../../../wp-content/uploads/2015/02/Specials.png');
  padding-top: 53px !important;
  background-repeat: no-repeat;
  background-position: center top;
  text-align: center;
  margin: 0 auto;
  padding-top: 30px;
  width: 150px;
}
.mega-buyTicket{
  background-image: url('../../../wp-content/uploads/2015/02/Tix.png');
  padding-top: 53px !important;
  background-repeat: no-repeat;
  background-position: center top;
  text-align: center;
  margin: 0 auto;
  padding-top: 30px;
  width: 150px;
}
#widgetTop{
  /*display:none;*/
}
#et-secondary-menu {
  width:auto;
}
.et-cart-info{
  float:none;
}
.et_duplicate_social_icons{
  float:none;
}
#footer-widgets{
  height: 100%;
}

.et_nav_text_color_dark, .et_nav_text_color_dark #et-secondary-nav a, .et_nav_text_color_dark .et-social-icon a, .et_nav_text_color_dark #et-info a {
  color: rgba(0, 0, 0, 1);
}
/* 02.24.2015*/
#top-menu-nav, #et-top-navigation, .mega-menu-horizontal{
  /*width: 100% !important;*/
  margin: 0 auto !important;
  text-align: center !important;
}
#top-menu-nav{
  padding: 0px !important;
  /*height: 130px !important;*/
  height: 90px !important;
}

#et_mobile_nav_menu {
  display: none !important;
  float: none !important;
}

.logoContainer {
  width:100%;
  margin: 0 auto;
  text-align: center;
  padding-top: 10px;
  height: 170px !important;
  position: relative;
}
.logoContainer.centerLogo{
  width: 300px;
  height: 211px;
  margin: 0 auto;
  max-width: 100%;
}
.logoContainer .logoImgLeft {
  position: absolute;
  z-index: 10;
  left: 0;
  height: 130px;
}
#main-header{
  padding: 0;
}
#logo{
  margin: 0 auto;
  float:none;
}
.fullWidget{
  /*display: none !important;*/
}

/*
#top-header{
background: #0063af;
height: 30px;
}
#top-header .container{
height: 34px;
/*background: #0063af url("/devwp/wp-content/uploads/2015/03/BorderOrnament-1.png") no-repeat 120px bottom;*/


@media only screen and (max-width: 768px){
  #logo{
  max-height: none;
}
.topHeaderCustom{
  display: none !important;
}
#top-header{
  height:30px !important;
  /*background: #0063af url("/devwp/wp-content/uploads/2015/03/BorderOrnament-1.png") no-repeat center bottom !important;*/
}
.topHeaderCustom{
  display: none;
}
.logoContainer{
  width:300px;
  height: 80px !important;
  margin: 0;
  position: absolute !important;
  left: 0px !important;
}
}
@media only screen and (max-width: 768px) and (min-width: 380px){
  #logo {
  margin-bottom: 0;
  max-height: 140px;
}
.et-social-icons{
  display:block !important;
}
#main-header{
  width: 100%;
  /*height: 150px !important;*/
  margin: 0 auto !important;
}
.logoImgLeft{
  width: 100%;
}
#top-header{
  height:30px;
}
#top-header .container{
  background-position: 75px bottom;
  width: auto;
}
}
@media only screen and (max-width: 380px){
  #logo {
  margin-bottom: 0;
}
.logoContainer{
  width: auto;
}
}
@media only screen and (max-width: 379px){
  /*
  #mainLogo {
  margin-top: 5px;
  margin-bottom: 0;
  max-height: 100px;
  content: url(/wp-content/uploads/2018/03/SpectacularLogo-fixed-369w.png);
  }*/
  .logoContainer{
  width: 75%;
  height: 80px !important;
}
.logoContainer .logoImgLeft{
  margin: 0 auto;
}
.logoImgLeft > a{
  display: block;
}

.et_pb_text {
  margin:0 10px;
}
#main-content{
  border-top: solid 3px #2f2826;
}
.widgetPurchaseContent {
  margin: 0;
}


}
#widgetTop{
  display:block;
}

@media all and (max-width: 380px) {

  #widgetTop{
  display:none;
}

.schedule-schema .et_pb_row, .container, .et_pb_container{
  width:100% !important;
}
.logoContainer {
  height: auto;
}
#post-90 .et_pb_column_1_3 {
  margin: 0 15px !important;
  width: 90% !important;
}
#post-90 .et_pb_column_2_3 {
  /*margin-top: 480px;*/
  position: relative;
}
#post-90 .et_pb_column_1_3 .et_pb_text{
  text-align: justify !important;
}
}
@media all and (min-width: 720px) and (max-width: 1100px){
  .fullWidget{
  /*display: none !important;*/
  left: 400px !important;
}


}



/*380 // 1100*/
@media all and (min-width: 380px) and (max-width: 1100px){
  #widgetTop{
  /*display:none;*/
}
#top-header{
  height:30px;
}
.topHeaderCustom{
  display: none !important;
}
.fullWidget{
  display: none !important;
}
#main-header{
  /*height: 100px !important;*/
  margin: 0 auto;
}
.logoContainer{
  /*width:250px;*/
  height: 100px !important;
  margin: 0 auto;
}
.ubermenu-main{
  margin-top: 30px !important;
}

}
@media all and (min-width: 380px) and (max-width: 768px){
  .logoContainer{
  width:250px;
  height: 100px !important;
  margin: 0 auto;
}
}
/*380 // 980*/
@media all and (min-width: 380px) and (max-width: 980px){
  #top-header{
  height:30px;
  /*background: #0063af url("//dixiestampede.com/devwp/wp-content/uploads/2015/03/BorderOrnament-1.png") no-repeat center bottom;*/
}
#widgetTop{
  /*display:none;*/
}
#main-header{
  /*height: 80px !important;*/
  margin: 0 auto;
}
.container{
  max-width:none !important;
}
.logoContainer{
  width:300px;
  height: 80px !important;
  margin: 0;
  position: absolute !important;
  left: -13%;
}



#top-menu-nav{
  display: none;
}
.ubermenu-main{
  margin-top: 30px !important;
}
#post-90 .et_pb_column_1_3 {
  /*height: 300px !important;*/
  margin: 0 20px !important;
  /*position: absolute;*/
  width: 90% !important;
}
#post-90 .et_pb_column_2_3 {
  /*margin-top: 280px;*/
  position: relative;
}
#post-90 .et_pb_column_1_3 .et_pb_text{
  text-align: justify !important;
}
#post-90 .et_pb_row{
  width: 100%;
  margin: 0;
  margin-left: 20px;
}
#post-90 .entry-content .et_pb_section .et_pb_row:nth-child(2n) {
  min-width: 320px;
  width: 100% !important;
  margin: 0;
}
div.customMainHeaderMax, div.customMainHeader{
  height: 80px !important;
  background-color: transparent !important;
}
}

@media only screen and (max-width: 1100px) and (min-width: 981px){
  #top-header{
  height:30px;
}

#widgetTop{
  /*display:none;*/
}
#main-header{
  /*height: 210px;*/
  margin: 0 auto;
}
.logoContainer{
  width:300px;
  height: 200px;
  margin: 0;
}
#top-menu-nav{
  display: none;
}


.et_pb_row, .container, .et_pb_container {
  /*width: 760px !important;*/
}
#post-90 .et_pb_column_1_3 {
  /*height: 300px !important;*/
  margin: 0 20px !important;
  /*position: absolute;*/
  width: 90% !important;
}
#post-90 .et_pb_column_2_3 {
  /*margin-top: 220px;*/
  position: relative;
  width: 90% !important;
}
#post-90 .et_pb_column_1_3 .et_pb_text{
  text-align: justify !important;
}

div.customMainHeaderMax, div.customMainHeader{
  height: 100px !important;
  background-color: transparent !important;
}
.customMainHeaderMin .logoImgLeft a {
  /*height: 80px;*/
}


}
@media only screen and (max-width: 434px) and (min-width: 381px){
  .et_pb_row, .container, .et_pb_container {
  /*width: 760px !important;*/
}
#post-90 .et_pb_column_1_3 {
  /*height: 300px !important;*/
  margin: 0 20px !important;
  /*position: absolute;*/
  width: 90% !important;
}
#post-90 .et_pb_column_2_3 {
  /*margin-top: 420px;*/
  position: relative;
}
#post-90 .et_pb_column_1_3 .et_pb_text{
  text-align: justify !important;
}
}
@media only screen and (max-width: 565px) and (min-width: 435px){
  #post-90 .et_pb_column_1_3 {
  height: auto !important;
  margin: 0 20px !important;
  /*position: absolute;*/
  width: 90% !important;
}
#post-90 .et_pb_column_2_3 {
  /*margin-top: 360px !important;*/
  position: relative;
}
#post-90 .et_pb_column_1_3 .et_pb_text{
  text-align: justify !important;
}
}
@media only screen and (max-width: 712px) and (min-width: 645px){
  #post-90 .et_pb_column_2_3 {
  /*margin-top: 240px !important;*/
  position: relative;
}
}

.ginput_container textarea{
  max-width:97.5%;
}
/*footer custom*/

.centerWrapper {
  background: none repeat scroll 0 0 transparent;
  margin: 0 auto;
  position: relative;
  width: 100%;
  font-family:"Roboto Slab", arial, sans-serif;
  color: #fff;
  text-align: center;
}
/*#footerDolly{
width:356px;
margin:0 auto;
}*/

.copyRight{
  font-size: 10px;
  line-height: 10px;
  /*width:400px;*/
}

.widgetArea{
  background: none repeat scroll 0 0 transparent;
  display: inline-block;
  height: 50px;
  position: absolute;
  right: 14.2%;
  top: 15px;
  width: 550px;
  z-index: 200;
  display: block !important;
}
.schedule-schema{
  min-width:280px;
}
@media (max-width: 443px){
  #top-header {
  height: 50px;
  /*background: #0063af url("//dixiestampede.com/devwp/wp-content/uploads/2015/03/BorderOrnament-1.png") no-repeat center bottom;
  line-height: 20px !important;*/
}

.sIconsContent{
  float: none;
  margin: auto;
}

#top-header .container {
  padding-top: 5px !important;
}
#et-info{

}
#et-info-phone{
  margin-right: 0px !important;
}
.et-social-icons li {
  margin-left: 0px !important;
  width: 20px !important;
}

}
@media only screen and (min-width: 1100px){
  /*
  #top-header{
  height: 30px !important;
  /*background: #0063af url("/devwp/wp-content/uploads/2015/03/BorderOrnament-1.png") no-repeat center bottom !important;*/
} 
.footer-widget div.last{
  margin: 0 !important;
}

@media only screen and (max-width: 479px){
  .schedule-schema .et_pb_row{
  width: auto !important;
  padding: 10px;
  min-width: 320px;
}
.footer-widget div.last{
  margin: 0 !important;
}
.et_pb_row, .container, .et_pb_container {
  min-width: 320px;
  width: auto;
  padding-left: 7px !important;
  padding-right: 7px !important;
}
}
@media only screen and (max-width: 767px){
  .schedule-schema .et_pb_row{
  width: auto !important;
  padding: 10px;
  min-width: 320px;
}
.footer-widget div.last{
  margin: 0 !important;
}
.et_pb_row, .container, .et_pb_container {
  min-width: 320px;
  width: auto;
  padding-left: 7px !important;
  padding-right: 7px !important;
}
}
@media all and (max-width: 380px) {
  .schedule-schema .et_pb_row{
  width: auto !important;
  padding: 5px;
  min-width: 320px;
}
.et_pb_row, .container, .et_pb_container{
  min-width: 320px;
  padding-left: 7px;
  padding-right: 7px;
}
.footer-widget div.last{
  margin: 0 !important;
}
#main-footer .container{
  width: auto !important;
}
}
@media all and (max-width: 1024px) {
  .footer-widget div.last{
  margin: 0 !important;
}
#main-footer .container{
  width: auto !important;
}
.footer-widget{
  float: left;
}
.et_pb_row, .container, .et_pb_container{
  min-width: 320px;
  padding-left: 4px;
  padding-right: 4px;

}
}
.uberMenuText{
  color:#ffffff;
  padding:0px;
  font-size:20px;
  line-height:40px;
  border-color:#f24f54;
  border-radius:2px;
  -moz-border-radius:2px;
  -webkit-border-radius:2px;
  text-shadow:none;
  -moz-text-shadow:none;
  -webkit-text-shadow:none;
  width: 100%;
  float: none;
}
.su-button-wide {
  margin: -1px 0 !important;
}
.shiftnav-submenu-activation{
  width: 80px !important;
  height: 60px !important;
}
.shiftnav-skin-app ul.shiftnav-menu > li.menu-item {
  padding-bottom: 0px !important;
}
.phoneContent{
  float: none;
  margin: auto;
  height: 24px;
  line-height: 26px;
  padding-left: 5px;
}
.phoneContent:before { content: "\e090"; }
.ubermenu-main{
  padding-top: 0px !important;
  /*height: 130px;*/
  height: 90px;
}

/*Customize signup form*/
#mc_embed_signup span.phoneReq.asterisk{
  left: 120px !important;
  position:relative !important;
}
#mc_embed_signup .mc-field-group .asterisk {
  top: 41px !important;
  right: 8px !important;
}
/*Widget Loader*/

.loadingWidgetDiv {
  background: url("widget-loading.gif") no-repeat scroll center center;
  margin: 0 auto;
  position: fixed;
  width: 560px;
  z-index: 200;
  height: 212px;
}
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a{
  padding-bottom: 15px;
  padding-top:30px;
}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation{
  padding-top: 0px;
}

/*Top Widget Area*/
.containerTopHeader{
  height: 191px !important;
  z-index: 400;
  padding-top: 4px !important;
}

@media all and (min-width: 380px) and (max-width: 1100px){
  .fullWidget{
  display: none !important;
  /*left: 400px !important;*/
}

}


@media only screen and (max-width: 1300px) and (min-width: 1100px){
  /*.logoContainer {width: 500px;position: relative;}*/
  .logoContainer {
  width:430px;
  /*height: 80px !important;*/
  margin: 0;
  position: absolute !important;
  /*left: 0px !important;*/
}
#main-header{
  /*height: 170px;*/
  margin: 0 auto;
}
.fullWidget{
  /*display: none !important;*/
  left: 50% !important;
}
.topHeaderCustom{
  display: none !important;
}
}
.aps-each-icon {
  width: 23%;
  max-width: 60px;
}
/* Top Area -- Top Menu Changes ----> 060816*/
#et-top-navigation{
  width:100%;
}
#top-menu-nav, #top-menu, .fullwidth-menu-nav, .fullwidth-menu{
  float: none !important;
}
.fullWidget {
  height: 195px !important;
  left: 55%;
  position: absolute;
  top: 20px;
  width: 530px !important;
  z-index: 900;
  display: block;
  float: right;
}
#widgetTop{
  /*top:5px;*/
}
.topHeaderCustom .ubermenu-main {
  /*background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #2d1815, #2d1815) repeat scroll 0 0;*/
  background: none;
}
.topHeaderCustom .ubermenu .ubermenu-nav {
  right: 0 !important;
}

.ubermenu-target-title.ubermenu-target-text {
  /*color: #fff;*/
  font-size: 18px;
}
.topHeaderCustom .ubermenu-main .ubermenu-item-normal > .ubermenu-target {
  color: #664522;
  font-size: 16px;
}
.topHeaderCustom{
  background-color: #2d1815;
  height: 60px !important;
  border-bottom: 2px solid #3f2f28;
  letter-spacing: 1px;
  z-index: 300;
  width:100%;
}
.topHeaderCustomInner {
  left: 290px;
  position: relative;
}
.topHeaderCustom .ubermenu{
  line-height: 0.55;
}

.topHeaderCustom #et-top-navigation {
  float:none !important;
  margin: 0 auto;
}
.topHeaderCustom #top-menu-nav,.fullwidth-menu {
  left: 400px !important;
  position: absolute !important;
  float:none;
  z-index: 2000;
}
.logoContainer{
  z-index:10 !important;
  /*top:30px; */
}
.logoContainer .logoImgLeft{
  top: 2px !important;
}
#main-header{
  z-index: 35 !important;
}
#top-header{
  z-index: 1000;
}

.topHeaderCustom .ubermenu-submenu.ubermenu-submenu-id-323.ubermenu-submenu-type-flyout.ubermenu-submenu-drop.ubermenu-submenu-align-right_edge_item {
  position: absolute;
  /*left: 234px;*/
  z-index: 4000;
}
.topHeaderCustom .ubermenu-submenu.ubermenu-submenu-id-3989.ubermenu-submenu-type-flyout.ubermenu-submenu-drop.ubermenu-submenu-align-left_edge_item {
  position: absolute;
  z-index: 4000;
}
.custom-top-header .containerTopHeader {
  z-index: 10 !important;
}

/*top main menu 03 31 17 changes*/

.et-top-navigation{
  position: absolute;
}

.et_toggle_slide_menu{
  float: right;
  right: 50px;
}

.logoContainer {
  /*margin-left: 50px;*/
}

/*menu slider*/

/*
.et_slide_in_menu_container {
overflow: auto;
position: fixed;
z-index: 999999;
top: 0;
left: -100%;
height: 100%;
background: #2ea3f2;
-webkit-transition: left 0.8s cubic-bezier(0.77, 0, 0.175, 1);
-moz-transition: left 0.8s cubic-bezier(0.77, 0, 0.175, 1);
transition: left 0.8s cubic-bezier(0.77, 0, 0.175, 1);
}

.et_header_style_slide #page-container {
-webkit-transition: right 0.8s cubic-bezier(0.77, 0, 0.175, 1), margin-top 0.4s ease-in-out !important;
-moz-transition: right 0.8s cubic-bezier(0.77, 0, 0.175, 1), margin-top 0.4s ease-in-out !important;
transition: right 0.8s cubic-bezier(0.77, 0, 0.175, 1), margin-top 0.4s ease-in-out !important;
}
*/

.customMainHeader {
  height: 200px !important;
  background-color: #fffdd8;
  width: 100%;
  padding: 0px;
  margin: 0px;
}
/*
.et_fullwidth_nav #main-header .container {
padding-right: 0px !important;
padding-left: 0px !important;
}
*/
#main-header {
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}

#main-header{
  background-color: #fffdd8 !important;
  /*height: 200px;/*/
  text-align: center;
}




@media only screen and (max-width: 1930px) and (min-width: 1720px){
  .fullWidget{
  left: 65% !important;
}
}

@media only screen and (max-width: 1719px) and (min-width: 1500px){
  .fullWidget{
  left: 60% !important;
}
}
@media only screen and (max-width: 1499px) and (min-width: 1381px){
  .fullWidget{
  left: 60% !important;
}
}

@media only screen and (max-width: 1380px) and (min-width: 1220px){
  .fullWidget{
  left: 50% !important;
}
}

@media only screen and (max-width: 1219px) and (min-width: 1100px){
  .fullWidget{
  left: 45% !important;
}
.logoHeaderMaximized {
  /*width: 50% !important;*/
}
}

@media only screen and (max-width: 1099px) and (min-width: 900px){
  .fullWidget{
  left: 40% !important;
}
}

/*shiftNav hamburguer container*/

.shiftnav-toggle{
  width: 50px !important;
}
/*
#page-container{
margin-top: -61px !important;
padding-top: 70px !important;
}
*/
#et-top-navigation{
  /*display:none !important;*/
}

.logoHeaderMaximized{

  -webkit-transition: all 0.8s;
  transition: all 0.8s;
  /*width: 92%;
  margin-top:5px;
  background-image: url(/wp-content/uploads/2018/06/Current-DPCelebration-Logo-White.png);
  background-repeat: no-repeat;*/
  /*overflow: hidden;*/
}

.logoHeaderMinimized{
  -moz-transition: height .4s,width .4s,line-height .4s;
  -o-transition: height .4s,width .4s,line-height .4s;
  -webkit-transition: height .4s,width .4s,line-height .4s;
  transition: height .4s,width .4s,line-height .4s;
  width: 75%;
  /*margin: 5px 0px;
  background-image: url(/wp-content/uploads/2018/06/2018-DP-Celebration-Red-Ribbon-Logo-Small.png);
  overflow: hidden; */
}

.blog.et_pb_pagebuilder_layout #main-content {
  background-color: transparent;
}


.et_fullwidth_nav #main-header .container {
  width: 100%;
  max-width: 100%;
  padding-right: 30px;
  padding-left: 30px;
}

.logoContainer {
  /*margin-left: 50px !important;*/
  /*height: 130px;
  width: 270px;*/
}
/*logo*/

@media only screen and (max-width: 1099px) and (min-width: 799px){
  .logoHeaderMaximized , .logoHeaderMinimized{
  width:50% !important;
}
.logoContainer {
  margin-left: 0px !important;
  left: 50% !important;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  transform: translateX(-50%);
  position: absolute !important;
}
}
@media only screen and (max-width: 1199px){
  .customMainHeaderMin{
  height: 80px !important;
  background-color: transparent !important;
}
}
@media only screen and (max-width: 1300px){
  .customMainHeaderMin{
  height: 80px !important;
  background-color: transparent !important;
}

}
@media only screen and (max-width: 800px) and (min-width: 721px){
  .logoHeaderMaximized{
  width: 75% !important;
}
.logoContainer {
  margin-left: 0px !important;
  left: 50% !important;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  transform: translateX(-50%);
  position: absolute !important;
}
}


@media all and (max-width: 768px){
  #main-content{
  /*padding: 0 20px !important;*/
}
.shortcodes-ultimate{
  width: 100% !important;
}
}


.home #main-content{
  padding: 0px !important;
}


.et_pb_text{
  padding: 20px !important;
}

@media all and (max-width: 720px){
  .logoHeaderMaximized, .logoHeaderMinimized {
  margin-left: 0px !important;
  width: 55% !important;
}
.logoContainer .logoImgLeft {
  top: -10px;
}
#et-info{
  display: none;
}
.widgetArea{
  display:none !important;
}
#main-header {
  height: 0px;
}
.customMainHeaderMin {
  height: 135px !important;
}
.logoContainer {
  margin-left: 0px !important;
}
/*.et_pb_fullwidth_code.et_pb_module {
padding-top: 20px !important;
height: 230px !important;
}
.et_pb_section_1.et_pb_section {
margin-top: -8px !important;
}*/

#post-363 h1{
  margin-top: 65px !important;
}
div.customMainHeaderMax, div.customMainHeader{
  margin-top: 67px;
}
.logoContainer {
  left: 50% !important;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  transform: translateX(-50%);
  position: absolute !important;
  top: 0px;
}
.et_fullwidth_nav #main-header .container {
  padding: 0px !important;
  /*height: 200px !important;*/
}
.customMainHeader {
  height: 80px !important;
}
#et-main-area{
  margin-top: 67px !important;

}
#mainLogo {
  /*   margin-top: 5px;*/
  /* margin-bottom: 0;*/
  /*content: url(/wp-content/uploads/2018/03/SpectacularLogo-fixed.png);*/
}
.mountainsHeader{
  display:none;
}
}
@media all and (max-width: 400px){
  .logoHeaderMaximized {
  /*width: 100% !important;*/
}
.home #mainLogo{
  /*width: 78% !important;  */
}
.et_pb_text {
  padding: 0px !important;
}
.shiftnav-toggle-main-block {
  padding: 0px !important;
}
.customMainHeader {
  height: 130px !important;
}
#et-main-area{
  margin-top: 80px !important;

}
.logoContainer{
  /*top: 0px;*/
}
}
@media all and (max-width: 980px){
  .footer-widget .shortcodes-ultimate{
  float:none !important;
}
}
@media all and (max-width: 380px){
  .customMainHeader {
  height: 75px !important;
}
}



#main-content {
  border: none !important;
}
#main-content .container {
  padding-top: 0px  !important;
}

/*Mobile Ticket Icon Start*/
.ticketIcon{
  /*
  display: none;
  position: relative;
  left: 0px;
  */
  /* right: 25px; */
  /*float: right;
  top: 17px;
  width: 48px;
  height: 15px;
  margin-right: 10px;
  */
}
.ticketIcon img{
  width: 36px;
}
@media all and (max-width: 1099px){
  .ticketIcon{
  display: block;
}
}
@media all and (max-width: 1300px){
  #mainLogo {
  margin-top: 5px;
  margin-bottom: 0;
  /*max-height: 100px;*/
  /*content: url(http://lumberjackadventure.com/wp-content/uploads/2016/03/LJAlogo.png);
  content: url(/wp-content/uploads/2018/04/2018_DP-Celebration_Red-Ribbon-Logo_Vacation-Packages.png) !important; */
}

}

@media all and (max-width: 720px){
  .ticketIcon {
  /*
  position: inherit !important;
  left: 0px;
  */
  /* right: 25px; */
  /*float: none;
  top: 0px;
  width: 100px;
  height: 80px;*/
  /* margin-right: 10px; */
  /*
  text-align: center;
  background-color: #140025;
  padding-top: 10px;*/
}
.ticketIcon a{
  height: 80px;
  width: 100%;
  font-size: 20px;
  line-height: 40px;
}
.ticketIcon a:after{
  /*content: "BUY TICKETS";*/
}
.et_fixed_nav #top-header {
  /*position: fixed;*/
}
.logoImgLeft a{
  /*height:65px;
  overflow:hidden;*/
}
}

/*Mobile Ticket Icon End*/

.logoImgLeft a{
  display:block !important;
}
/*cut bottom logo*/
.customMainHeaderMin .logoImgLeft a {
  /*height: 80px;*/
  overflow: hidden;
}
.smaTel{
  color:#eddece !important;
}
/*last item space*/
/*
--> saving Combos
#menu-item-5495{
padding-bottom: 112px !important;
}
*/
/*
--> vacation Packages
*/
#menu-item-6468{
  padding-bottom: 112px !important;
}

#menu-item-6468 .shiftnav-target-text{
  font-size: 90%;
}

.et_fullwidth_secondary_nav #top-header .container{
  height: 0px !important;
  width: 0px !important;
  padding: 0px !important;
}
.srpw-block ul{
  border: none !important;
}

/*hide hamburguer on scroll */

@media all and (max-width: 768px) {
  #shiftnav-toggle-main{
  /*position: absolute !important;*/
}
}

@media only screen and (min-width: 1099px){
  .shiftnav-menu-image{
  display: none !important;
}
}
/**tix-icon**/

.let-it-snow {
  width: 80%;
  height: 100%;
  float: left;
  background: transparent;
  position: absolute;
  z-index: 999;
}


.customMainHeaderMax{
  height: 115px !important;
  background-color: transparent !important;
}

.customMainHeaderMin{
  height: 100px !important;
  background-color: transparent !important;
}

/*forms 031618 */
.gform_wrapper .chosen-container-single .chosen-single{
  height: 40px !important;
  line-height: 38px;
}
.gform_wrapper select option{
  height: 40px !important;
  line-height: 38px;
}
.gform_wrapper .chosen-container-single .chosen-single div b {
  background: url(https://dpdinnershowtickets.com/wp-content/plugins/gravityforms/images/chosen-sprite.png) 0 10px no-repeat;
}
.active-result{
  color: #000000 !important;
}

.gform input, select{
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px !important; /* future proofing */
  -khtml-border-radius: 5px; /* for old Konqueror browsers */
  height: 40px !important;
}
.gform select, input{
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px !important; /* future proofing */
  -khtml-border-radius: 5px; /* for old Konqueror browsers */
  height: 40px !important;
  padding: 10px !important;
}

/*06/19/2018*/


.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {

  padding: 12px;
  font-size: 16px;
}

p.product.woocommerce.add_to_cart_inline {
  border: none !important;
  padding: 0px !important;
}
/*
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce.button {
  padding: 12px;
  font-size: 16px;
}
*/
.ubermenu-content-block.ubermenu-custom-content.ubermenu-custom-content-padded a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart, 
.ubermenu-content-block.ubermenu-custom-content.ubermenu-custom-content-padded a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart:hover{
  padding: 12px !important;
  font-size: 16px !important;
}

@media all and (max-width: 1350px){
  .centerContainer {
  padding: 0px 10%;
}
.centerContainerTop {
  padding: 0px 10%;
}
.widgetArea{
  right: 9%;
} 
}
@media all and (max-width: 1220px){
  .centerContainer {
  padding: 0px 6%;
}
.centerContainerTop {
  padding: 0px 6%;
}
.widgetArea{
  right: 4.8%;
}
}

@media all and (max-width: 1100px){ 
  .logoContainer .logoImgLeft {
  left: 50%;
  /*height: 130px;*/
  height: 90px;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 270px;
}
#shiftnav-toggle-main {
  font-size: 30px !important;
}
#shiftnav-toggle-main::before {
  color: #233e85 !important;
}
.centerContainer {
  padding: 0;
  /*height: 130px;*/
  height: 90px;
}
.et_pb_row, .container, .et_pb_container {
  padding-left: 0px !important;
  padding-right: 0px !important;
}
.logoContainer {
  margin-left: 0px !important;
  left: 50% !important;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  transform: translateX(-50%);
  position: absolute !important;
}
.logoHeaderMaximized{
  width: 100% !important;
}
#et-info {
  position: absolute;
  padding: 0;
  width:85%; 
}
.phoneContent {
  margin: auto;
  height: 30px;
  line-height: 26px;
  position: absolute;
  width: 100%;
  text-align: left;
  margin-left: 20% !important;
}
.sIconsContent {
  margin: auto;
  height: 30px;
  line-height: 30px;
  position: relative;
  width:50%;
  text-align: left;
  float:none;
}
.centerContainerTop{
  width:100%;
  padding: 0;
}
/*div#et-main-area {
  margin-top: 130px !important;
}*/
}
@media all and (max-width: 1000px){
#widgetTop{
  display:none !important;
}
.phoneContent{
  text-align: center;
  margin: 0 !important;
  padding: 0 !important;
  position: absolute !important;
  float: none !important;
  line-height: 0px !important;
}
#et-info {
  /* position: absolute; #243d85*/
  padding: 0;
  width: 100%;
  float: none;
  text-align: center;
  height: 35px;
} 
}  
@media all and (max-width: 720px){
 .printPurchase img {
  max-width: 75%;
} 
.centerContainer{
  /*padding-top: 50px;*/
  position: fixed;
  width: 100%;
  height:80px !important;
}
.et-info,.phoneContent,.sIconsContent{
  display: none !important;
}
.ticketIcon {
  /* background-color: #fff126; */
  color: #000 !important;
  position: absolute !important;
  height: 80px !important;
  /* float: right !important; */
  background-image: url(/tktTs/public/images/tix-icon.png);
  background-repeat: no-repeat;
  background-size: 50px;
  width: 60px;
  z-index: 8888;
  right: 5%;
  background-position: 95% center;
}

.ticketIcon a{
  color: #000 !important;
  display: block;
  width: 120px;
  height: 75px;
  float: right; 
}
div.customMainHeaderMax, div.customMainHeader {
  margin-top: 0px;
}
.logoContainer {
  -webkit-transform: translateX(0%)!important;
  -moz-transform: translateX(0%) !important;
  transform: translateX(0%) !important;
  position: initial !important;
  /* left: 0 !important; */
  /* top: -70px !important; */
  z-index: 9999 !important;
  width: 100%;
  height: 80px !important;
}
.logoHeaderMaximized {
  width: 90% !important;
}
#et-top-navigation{
  top: 0px !important;
  height: 80px !important;
}
}
@media all and (max-width: 380px){
.shiftnav-open.shiftnav-open-left #shiftnav-toggle-main, .shiftnav-open.shiftnav-open-left .shiftnav-wrap {
  -webkit-transform: translateX(310px);
  -moz-transform: translateX(310px);
  -ms-transform: translateX(310px);
  -o-transform: translateX(310px);
  transform: translateX(310px);
}
#post-90 .et_pb_row_inner_1 .et_pb_text_inner{
  padding: 0 5px !important;
}
#post-90 .et_pb_row_inner_1{
  padding: 0 5px !important;
}   
}
@media all and (max-width: 380px){
  .ticketIcon{
    display: none;
  }
  .logoContainer .logoImgLeft {
    left: 40%;
  }
}
.sIconsContent{
  display:none !important;
  visibility: hidden;
}
.phoneContent{
  border: none;
}
@media all and (max-width: 360px){
  .logoContainer .logoImgLeft {
    left: 50%;
  }
}


/*woocomerce button*/
.woocommerce button.single_add_to_cart_button.button.alt {
    font-size: 20px;
}
.woocommerce a.button.wc-forward{
	font-size: 100%;
}
.woocommerce #content input.button.alt:after, .woocommerce #content input.button:after, .woocommerce #respond input#submit.alt:after, .woocommerce #respond input#submit:after, .woocommerce a.button.alt:after, .woocommerce a.button:after, .woocommerce button.button.alt:after, .woocommerce button.button:after, .woocommerce input.button.alt:after, .woocommerce input.button:after, .woocommerce-page #content input.button.alt:after, .woocommerce-page #content input.button:after, .woocommerce-page #respond input#submit.alt:after, .woocommerce-page #respond input#submit:after, .woocommerce-page a.button.alt:after, .woocommerce-page a.button:after, .woocommerce-page button.button.alt:after, .woocommerce-page button.button:after, .woocommerce-page input.button.alt:after, .woocommerce-page input.button:after{
	content:"" !important;
}
/*
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover{
    font-size: 1.25em;
    padding: .3em 1em !important;
}
*/
.woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button.alt:hover, .woocommerce button.button:hover, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #content input.button:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover{
	padding: .3em 1em !important;
	font-size: 20px;
}
.woocommerce #respond input#submit.disabled:hover, .woocommerce #respond input#submit:disabled:hover, .woocommerce #respond input#submit:disabled[disabled]:hover, .woocommerce a.button.disabled:hover, .woocommerce a.button:disabled:hover, .woocommerce a.button:disabled[disabled]:hover, .woocommerce button.button.disabled:hover, .woocommerce button.button:disabled:hover, .woocommerce button.button:disabled[disabled]:hover, .woocommerce input.button.disabled:hover, .woocommerce input.button:disabled:hover, .woocommerce input.button:disabled[disabled]:hover{
	font-size: 100%;
	padding: .618em 1em !important;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
	
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover{
	font-size: 100%;
	padding: .618em 1em !important;
}
#add_payment_method .wc-proceed-to-checkout a.checkout-button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button,
#add_payment_method .wc-proceed-to-checkout a.checkout-button:hover, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button:hover
{
	font-size: 100% !important;
	padding: 1em !important;
}

#et-info-phone a {
    color: #fff !important;
    font-size: 100% !important;
}